/* Localized versions of plugin keys */

taskString = "Abmelden";
taskDescription = "Aktuellen Benutzer abmelden";
longTaskDescription = "Aktuellen Benutzer der Zielcomputer abmelden";
actionString = "Abmelden";
summary = "Aktuellen Benutzer der Zielcomputer abmelden";